
body,p{
    margin: 0;
    padding: 0;
    font-family:  "Microsoft YaHei";
}
a{
    text-decoration:none
}

/**
页头
**/
@font-face {
    font-family: MFLiHei_Noncommercial-Regular;
    src: url('MFLiHei_Noncommercial-Regular.otf');
}
.top-nav{
    position: fixed;
    top:0;
    text-align:center;
    width: 100%;
    height:60px;
    background: rgba(234, 85, 0, 1);
    /*min-width: 1100px;*/
    z-index: 999;
}

.top-menu{
    position: relative;
    max-width: 1100px;
    height: 60px;
    line-height: 60px;
    margin: auto;
    overflow: hidden;
    padding-right:2%;
}
.logo{
    position: absolute;
    display: block;
    top: 6px;
    background: url("../images/footer/navlogo%20.png") 0px 0px no-repeat;
    width: 169px;
    height: 47px;
}
.logo a{
    display: block;
    width:100%;
    height: 100%;
}
ul.nav{
    float: right;
    margin: 0;
    line-height: 60px;
    overflow: hidden;
    /*
        -webkit-animation: slider 2s ease-in-out;
        -moz-animation: slider 2s ease-in-out;
        -o-animation: slider 2s ease-in-out;
        animation: slider 2s ease-in-out;
        transition: all 1.5s ease-in-out;
    */
}

@-webkit-keyframes slider {
    from {margin-left: 100%}
    to {margin: 0}
}
@-moz-keyframes slider {
    from {margin-left: 100%}
    to {margin: 0}
}
@-o-keyframes slider {
    from {margin-left: 100%}
    to {margin: 0}
}
@keyframes slider {
    from {margin-left: 100%}
    to {margin: 0}
}
ul.nav li{
    float: left;
    width: 112px;
}
ul.nav li:first-child{margin:0 20px 0 0}
ul.nav li a{
    display:block;
    font-family: '微软雅黑', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 60px;
    color:#FFF;
}
ul.nav li a:hover{
    background: #ea4204;
}
/**
跨境o2o
**/
.slider{
    position: relative;
    display: block;
    width: 100%;
    margin: 60px auto 0;
    overflow: hidden;
}
.slider .slider-inner{
    position: relative;
    left: 0;
    width: 400%;
    max-height: 551px;
    overflow: hidden;
}

.slider .slider-inner li{
    float: left;
    width: 25%;
    max-height: 551px;
}
.slider .slider-inner li a{
    display: block;
    color: #000;
    width: 100%;
    height: 100%;
}
.slider .slider-inner li a img{
    max-width: 100%;
}

.one{
    position: relative;
    display: block;
    height: 820px;
    width: 100%;
    text-align: center;
    margin: 30px auto 0;
    align-content: center;
    background: url("../images/kuajing020/7.3-01_04.jpg") no-repeat center center fixed;
}
.one-main{
    padding: 65px 0 0 0;
    width: 100%;
    text-align: center;
}
.one p:first-child{
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
}
.one p{
    padding: 33px 0 0 0;
    font-size: 18px;
    color: #595757;
    line-height: 31px;
    width: 40%;
    margin: auto;
}
.one－1{
    background: url("../images/kuajing020/pone-1.png") center no-repeat;
    height: 600px;
    width: 100%;
    margin: auto;
}
.two{
    position: relative;
    display: block;
    height: 850px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: url("../images/kuajing020/two0.jpg") no-repeat center center fixed;
}
.two p{
    font-family: MFLiHei_Noncommercial-Regular;
    padding-top: 80px;
    font-size: 48px;
}
.twoall{
    width: 55%;
    margin: 0 auto;
}
.three{
    position: relative;
    display: block;
    height: 800px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: url("../images/kuajing020/three.jpg") no-repeat center center;
}
.three p{
    padding-top: 65px;
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
}
.three1{
    background: url("../images/kuajing020/three2-02.png") 0px 0px no-repeat;
    height: 293px;
    width: 499px;
    float: left;
}
.three2{
    background: url("../images/kuajing020/three1-01.png") 0px 0px no-repeat;
    height: 285px;
    width: 424px;
    float: right;
}
.four{
    position: relative;
    display: block;
    height: 710px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: url("../images/kuajing020/four.jpg") no-repeat center center;
}
.four p:first-child{
    padding-top: 85px;
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
}
.four p:nth-child(2){
    padding: 34px 0 0 0;
    font-size: 18px;
    line-height: 32px;
    color: #595757;
    width: 64%;
    margin: auto;
}
.four1{
    background: url("../images/kuajing020/four1-01.png") 0px 0px no-repeat;
    height: 162px;
    width: 670px;
    margin: auto;
    margin-top: 30px;
}
.four2{
    background: url("../images/kuajing020/four2-01.png") 0px 0px no-repeat;
    height: 141px;
    width: 251px;
    margin: auto;
    margin-top: 30px;
}
.fives{
    position: relative;
    display: block;
    height: 700px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: #ffffff 0px 0px no-repeat;
}
.fives p:first-child{
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
    padding-top: 64px;
}
.fives p:nth-child(2){
    padding: 23px 0 0 0;
    font-size: 18px;
    color: #595757;
    line-height: 32px;
    width: 72%;
    margin: auto;
}
.fives1{
    background: url("../images/kuajing020/fives1-01.png") 0px 0px no-repeat;
    height: 373px;
    width: 654px;
    margin: auto;
    margin-top: 30px;
}
.six{
    position: relative;
    height: 850px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: url("../images/kuajing020/six.jpg")no-repeat center center;
}
.six p{
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
    margin-right: 300px;
}
.six1{
    height: 426px;
    width: 990px;
    margin: 25px auto 0;
}
.six1 {
    position: relative;
    right: 50px;
}
.ditu{
    background: url("../images/kuajing020/ditu.png") no-repeat center center;
    height: 504px;
    width: 100%;
}
.three-main{
    position: relative;
    top: 110px;
    width: 990px;
    margin: auto;
}
.three-img{
    position: relative;
    top: 65px;
}
.four-main{
    position: relative;
    top: 45px;
    width: 1000px;
    margin: auto;
}
.fives-main{
    position: relative;
    top: 45px;
    width: 1000px;
    margin: auto;
}
.six-main{
    position: relative;
    top: 290px;
    width: 1000px;
    margin: auto;
}
.six-main > img{
    position: relative;
    right: 111px;
}
#mall489{
    width: 990px;
    position: relative;
    margin: auto;
}
/**
关于我们
**/
.main-banner{
    background: url("../images/aboutus/aboutus-01.jpg") no-repeat center center;
    width: 100%;
    height: 554px;
    margin: 60px 0 0 0;
}
.main-banner-word{
    width: 990px;
    font-size: 21px;
    position: relative;
    top: 220px;
    margin: auto;
}
.main-banner-word p:first-child{
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
}
.main-about{
    background: url("../images/aboutus/aboutus-02.jpg") no-repeat center center;
    width: 100%;
    height: 503px;
}
.main-about p{
    width: 990px;
    line-height: 38px;
    margin: 0 auto;
    text-align: center;
    font-size: 19px;
    font-family: '微软雅黑', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #fff;
    padding: 300px;
}
.main-about-word{
    font-size: 18px;
    width: 905px;
    text-align: center;
    position: relative;
    bottom: 25px;
    margin-top: 20px;
    left: 30px;
}
.main-about-word > p{
    line-height: 30px;
    text-align: left;
    margin-top: 60px;
}
.main-about-img{
    width: 975px;
    height: 530px;
    margin: 60px auto 0;
}
.top-detail{
    height: 320px;
    width: 100%;
}
.top-detail .main-about-word-2{
    position: relative;
    width: 348px;
    height: 320px;
    background: #7c3c17;
    color: white;
    box-sizing: border-box;
    padding: 0 28px;
}
.top-detail .main-about-word-2 h2{
    padding: 40px 0 15px 0;
}
.top-detail .main-about-word-2 p{  line-height: 26px;  }
.top-detail .main-about-word-2 i{
    position: absolute;
    display: block;
    height: 0;
    width: 0;
    border-left: 11px solid #7b3c17;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    top: 71px;
    right: -11px;
}
.middle-box{
    width: 404px;
    height: 320px;
}
.middle-box .middle-top-bar{
    width: 100%;
    height: 163px;
}
.middle-box .middle-top-bar .left{
    width: 160px;
    height: 100%;
    background: url("../images/aboutus/aboutus-07.png") center no-repeat #f4ab01;
}
.middle-box .middle-top-bar .right{
    width: 244px;
    height: 100%;
    background: url("../images/aboutus/aboutus2.jpg") 0 0 no-repeat;
}
.middle-box .middle-bottom-bar{width: 100%;height: 157px;background: url("../images/aboutus/about3.jpg") 0 0 no-repeat}
.orange-box{
    width: 222px;
    height: 320px;
    background: url("../images/aboutus/aboutus-08.png") center no-repeat #eb6b25;
}
.bottom-detail{
    height: 209px;
    width: 975px;
}
.bottom-detail .blue-box{
    position: relative;
    width: 223px;
    height: 100%;
    background: url("../images/aboutus/aboutus-06.png") center no-repeat #00a0e9;
}
.bottom-detail .blue-box i{
    position: absolute;
    height: 0;
    width: 0;
    border-left: 11px solid #00a0e9;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    top:99px;
    right: -11px;
}
.bottom-detail .middle-box{
    box-sizing: border-box;
    height: 100%;
    width: 529px;
    background: #8dc41f;
    color: #fff;
    padding: 0 50px;
}
.bottom-detail .middle-box h2{
    padding: 40px 0 10px 0;
}
.bottom-detail .middle-box p{  line-height: 26px;  }
.bottom-detail .rgbox{width: 222px ;height: 209px;background: url("../images/aboutus/aboutus1.jpg") 0 0 no-repeat}

.main-life{
    background: #ffffff url("../images/aboutus/aboutus-05.png") no-repeat center center;
    width: 100%;
    height: 853px;
}
.main-life-word{
    font-size: 18px;
    width: 770px;
    text-align: center;
    position: relative;
    top: 50px;
    margin: auto;
}
.main-life-word .life-title{
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
    padding: 0 0 20px 0;
}
.main-life-word .life-title span{  color: #f5aa01; }
/**
加盟优势（css）
**/
.main-wanmei{
    background: url("../images/youshi/youshiback/images/youshiback_02.jpg") no-repeat center center;
    width: 100%;
    height: 586px;
    margin: 60px 0 0 0;
}
.main-wanmei-word{
    width: 1100px;
    text-align: center;
    font-size: 21px;
    position: relative;
    top: 220px;
    font-weight: bold;
    margin: auto;
}
.main-wanmei-word .top-banner-title{
    font-size: 68px;

}
.main-chushou-menu{
    position: relative;
    width: 990px;
    margin: auto;
}
.main-chushou{
    background: url("../images/youshi/youshiback/images/youshiback_03.jpg") no-repeat center center;
    width: 100%;
    height: 900px;
}
.beauty{
    font-size: 36px;
    padding-bottom: 20px;
    color: #000;
}
.main-chushou-word{
    font-size: 18px;
    width: 620px;
    position: relative;
    padding-top: 101px;
}
.main-chushou-word p{
    line-height: 30px;
    color: #595757;
    font-weight: 100;

}
.main-chushou-word p:first-child{font-family: MFLiHei_Noncommercial-Regular;}
.showList{
    width: 970px;
    height: 194px;
    margin: 105px auto;
}
.showList div{width: 194px;height: 194px;}
.showList div h2{ padding:28px 0 0 27px ;color: white}
.showList .food{
    background: url("../images/youshi/youshi-11.png") right 20px bottom 20px no-repeat #f5aa01;
    -webkit-animation: iconSlider 1s ease-in-out;
    -moz-animation: iconSlider 1s ease-in-out;
    -o-animation: iconSlider 1s ease-in-out;
    animation: iconSlider 1s ease-in-out;
}
@-webkit-keyframes iconSlider {
    from {background-position:  right -92px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-moz-keyframes iconSlider {
    from {background-position:  right -92px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-o-keyframes iconSlider {
    from {background-position:  right -92px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@keyframes iconSlider {
    from {background-position:  right -92px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
.showList .appliance{
    background: url("../images/youshi/youshi-14.png") right 20px bottom 20px  no-repeat #009fe8;
    -webkit-animation: iconSlider_2 1.1s ease-in-out;
    -moz-animation: iconSlider_2 1.1s ease-in-out;
    -o-animation: iconSlider_2 1.1s ease-in-out;
    animation: iconSlider_2 1.1s ease-in-out;
}
@-webkit-keyframes iconSlider_2 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-moz-keyframes iconSlider_2 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-o-keyframes iconSlider_2 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@keyframes iconSlider_2 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}

.showList .life{
    background: url("../images/youshi/youshi-10.png") right 20px bottom 20px  no-repeat #e95404;
    -webkit-animation: iconSlider_3 1.2s ease-in-out;
    -moz-animation: iconSlider_3 1.2s ease-in-out;
    -o-animation: iconSlider_3 1.2s ease-in-out;
    animation: iconSlider_3 1.2s ease-in-out;
}
@-webkit-keyframes iconSlider_3 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-moz-keyframes iconSlider_3 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-o-keyframes iconSlider_3 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@keyframes iconSlider_3 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
.showList .baby{
    background: url("../images/youshi/youshi-12.png") right 20px bottom 20px  no-repeat #8dc21f;
    -webkit-animation: iconSlider_4 1.4s ease-in-out;
    -moz-animation: iconSlider_4 1.4s ease-in-out;
    -o-animation: iconSlider_4 1.4s ease-in-out;
    animation: iconSlider_4 1.4s ease-in-out;
}
@-webkit-keyframes iconSlider_4 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-moz-keyframes iconSlider_4 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-o-keyframes iconSlider_4 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@keyframes iconSlider_4 {
    from {background-position: right -57px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
.showList .spa{
    background: url("../images/youshi/youshi-13.png") right 20px bottom 20px  no-repeat #a42d8b;
    -webkit-animation: iconSlider_5 1.5s ease-in-out;
    -moz-animation: iconSlider_5 1.5s ease-in-out;
    -o-animation: iconSlider_5 1.5s ease-in-out;
    animation: iconSlider_5 1.5s ease-in-out;
}
@-webkit-keyframes iconSlider_5 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-moz-keyframes iconSlider_5 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@-o-keyframes iconSlider_5 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
@keyframes iconSlider_5 {
    from {background-position: right -78px bottom 20px}
    to {background-position: right 20px bottom 20px}
}
.main-mingpai-menu{
    position: relative;
    width: 990px;
    height: 280px;
    margin: auto;
}
.main-mingpai{
    background: #F2F3F2 url("../images/youshi/youshi22-06.png") no-repeat center center;
    width: 100%;
    height: 850px;
}
.main-mingpai-1{
    position: relative;
    left: 248px;
    top: 107px;
}
.main-mingpai-2{
    position: relative;
    left: 296px;
    top: 210px;
}
.main-mingpai-3{
    position: relative;
    right: 360px;
    top: 210px;
}
.main-mingpai-4{
    width: 300px;
    font-size: 18px;
    color: #F6AB00;
    position: relative;
    left: 197px;
    top: 191px;
}
.main-mingpai-5{
    width: 300px;
    font-size: 18px;
    color: #F6AB00;
    position: relative;
    left: 613px;
    top: 174px;
}
.main-chanpin-menu{
    position: relative;
    width: 990px;
    height: 355px;
    margin: auto;
}
.main-chanpin{
    background: url("../images/youshi/youshiback/images/youshiback_05.jpg")no-repeat center center;
    width: 100%;
    height: 800px;
}
.main-chanpin-word{
    text-align: center;
    font-size: 18px;
    width: 850px;
    position: relative;
    left: 90px;
    top: 90px;
}
.main-chanpin-word .prod-title{
    font-size: 36px;
    font-family: MFLiHei_Noncommercial-Regular;
    color: #000;
}
.main-chanpin-word > p{
    color: #595757;
    line-height: 30px;
    margin-top: 35px;
}

.main-dianyoujie-menu{
    position: relative;
    width: 990px;
    height: auto;
    margin: auto;
}
.main-dianyoujie{
    background: url("../images/youshi/youshiback/images/youshiback_06.jpg")no-repeat center center;
    width: 100%;
    height: 972px;
}
.main-dianyoujie-word .prod-next-title{
    font-size: 36px;
    font-family: MFLiHei_Noncommercial-Regular;
    padding-bottom: 10px;
}
.main-dianyoujie-word{
    text-align: center;
    width: 700px;
    position: relative;
    left: 100px;;
    top: 70px;
}
.main-dianyoujie-word > p{
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
}
.main-dianyoujie-title1 h2,.main-dianyoujie-title2 h2,.main-dianyoujie-title3 h2 {
    padding-bottom: 20px;
}
.main-dianyoujie-title1{
    width: 260px;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    position: relative;
    top: 109px;
    color: #ffffff;
}
.main-dianyoujie-title2{
    width: 260px;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    position: relative;
    left: 312px;
    top: 14px;
    color: #ffffff;
}
.main-dianyoujie-title3{
    width: 260px;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    position: relative;
    left: 620px;
    bottom: 106px;
    color: #ffffff;
}
.main-dianyoujie-icon{
    width: 990px;
    position: relative;
    right: 115px;
    top: 100px;
}
.main-dianyoujie-icon > img{
    margin: 0 0 0 206px;
}
.main-gongye-menu{
    position: relative;
    width: 1050px;
    margin: auto;
}

.main-gongye-word{
    text-align: center;
    font-size: 17px;
    width: 928px;
    position: relative;
    left: 50px;
    top: 45px;
}
.main-gongye-word > p{
    line-height: 30px;
}
.main-gongye-jieshao1{
    text-align: center;
    position: relative;
    top: 60px;
}
.main-gongye-jieshao2{
    text-align: center;
    position: relative;
    top: 90px;
}
.main-gongye-icon1{
    position: relative;
    left: 380px;
    top: 176px;
}
.main-gongye-icon2{
    position: relative;
    left: 740px;
    top: 160px;
}
.main-gongye-icon3{
    position: relative;
    right: 330px;
    bottom: 20px;
}
/**
加盟政策（css）
**/
.main-new{
    background: url("../images/zhengce/zhengceback/images/zhengce-back_02.jpg")no-repeat center center;
    width: 100%;
    height: 586px;
}
.four-top-title{
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
}
.main-new-word{
    width: 766px;
    font-size: 21px;
    position: relative;
    left: 160px;
    top: 206px;
    margin: auto;
}
.main-zhengdian{
    position: relative;
    background: url("../images/zhengce/zhengceback/images/zhengce-back_09.jpg")no-repeat center center;
    width: 100%;
    height: 916px;
}
.main-zhengdian .world-title{
    text-align: center;
    padding: 119px 0 0 0;
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
}

.main-zhengdian div{position:absolute;width: 180px}
.main-zhengdian .main-zhengdian-title1{
    top: 53%;
    left: 22%;
}
.main-zhengdian .main-zhengdian-title2{
    top:66%;
    left: 34%;
}
.main-zhengdian .main-zhengdian-title3{
    top:70%;
    left: 47%;
}
.main-zhengdian .main-zhengdian-title4{
    top:65%;
    right: 28%;
}
.main-zhengdian .main-zhengdian-title5{
    top:49%;
    right: 14%;
}
.main-zhengdian div h3 {
    box-sizing: border-box;
    padding: 14px;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    background: #e95404;
    border: 5px solid #f2985c;
}
.main-zhengdian div p{
    padding: 3px 0 0 0;
    width: 180px;
    line-height: 28px;
    text-align: center;
}
.main-yilu{
    background: url("../images/zhengce/zhengceback/images/zhengce-back_05.jpg")no-repeat center center;
    width: 100%;
    height: 1107px;
}
.main-yilu-out1{
    position: relative;
    width: 1015px;
    margin: auto;
}
.main-yilu-title{
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    position: relative;
    top: 5px;
}
.zhengce2016{
    text-align: center;
    width: 100%;
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
}
.main-yilu-title .yilu-title{
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
    color: #000;
}
.main-yilu-i{
    width: 990px;
    height: auto;
    position: relative;
    top: 75px;
}
.main-yilu-icon1{
    float: left;
    width: 124px;
    position: relative;
    left: 10px;
    top: -40px;
}
.main-yilu-icon1 > img{
    margin-top: 80px;
}
.pad1{padding-top: 57px}
.pad2{padding-top: 73px}
.pad3{padding-top: 57px}
.pad4{padding-top: 56px}
.pad5{padding-top: 44px}
.pad6{padding-top: 55px}
.pad7{padding-top: 62px}
.pad8{padding-top: 62px}
.main-yilu-icon2{
    float: right;
    width: 110px;
    position: relative;
    right: 215px;
    bottom: 40px;
}
.main-yilu-icon2 > img{
    margin-top: 80px;
}
.main-yilu-list1{
    width: 238px;
    float: left;
    line-height: 24px;
    position: relative;
    left: 20px;
    bottom: 10px;
}
.main-yilu-list1 p,.main-yilu-list2 p{
    padding-top: 15px;
    width: 240px;
}
.main-yilu-list2{
    width: 230px;
    float: right;
    line-height: 24px;
    position: relative;
    left: 145px;
    bottom: 11px;
}
.main-zhengce2016{
    background: url("../images/zhengce/zhengce2016.png")no-repeat center center;
    width: 100%;
    height: 828px;
}
.main-zhengce2016 div{
    padding-top: 200px;
    width: 990px;
    height: 569px;
    margin: 0 auto;
}

.main-jueding-menu{
    position: relative;
    width: 990px;
    margin: auto;
}
.main-jueding{
    background: url("../images/zhengce/zhengceback/images/zhengce-back_07.jpg")no-repeat center center;
    width: 100%;
    height: 760px;
}
.main-jueding-word{
    width: 650px;
    font-size: 18px;
    line-height: 30px;
    position: relative;
    top: 105px;
}
.main-jueding-word p:first-child{
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
    line-height: 1.1;
    margin: 0 0 15px 0;

}
.main-jueding-title{
    width: 936px;
    height: 183px;
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
    position: relative;
    top: 164px;
}
.main-jueding-title div{
    width: 208px;
    height: 183px;
    color: #fff;
    margin: 0 26px 0 0;
}
.main-jueding-title div h3{padding: 27px 0 0 22px}
.main-jueding-title div p{padding: 17px 27px 0 22px ;font-size: 14px ;line-height: 1.5}
.main-jueding-title1-1{  background: #e95404  }
.main-jueding-title1-2{  background: #009fe7  }
.main-jueding-title1-3{  background: #8dc21e  }
.main-jueding-title1-4{  background: #c29d66  }
.main-wenming-menu{
    position: relative;
    width: 1000px;
    margin: auto;
}
.main-wenming{
    background: url("../images/zhengce/zhengceback/images/zhengce-back_08.jpg")no-repeat center center;
    width: 100%;
    height: 760px;
}
.main-wenming-title{
    padding-top: 80px;
    font-size: 48px;
    font-family: MFLiHei_Noncommercial-Regular;
    width: 100%;
    text-align: center;
}
.main-wenming-img{
    width: 1043px;
    position: relative;
    top: 120px;
}


/**
页尾
**/
.foot-word ul li{
    margin: 7px 0 0 0;
    color: #B1B1B1;
    font-size: 12px;
}
.foot-h3{
    margin: 20px 0 0 0;
    color: #656666;
    font-size: 14px;
}
strong{
    color: #656666;
}
.foot-menu{
    background: #F2F2F2;
    width: 100%;
    height: 360px;
}
.foot-main{
    position: relative;
    top: 20px;
    width: 1000px;
    height: 225px;
    margin: auto;
    border-bottom: 1px solid #B1B1B1;
}
.foot-word{
    text-align: left;
    float: left;
    width: 175px;
    height: 200px;
}
.foot-2code{
    font-size: 12px;
    color: #656666;
    text-align: left;
    margin-top: 10px;
}
.foot-2code-img{
    margin-left: -14px;
    text-align: center;
}
.foot-banquan{
    position: relative;
    bottom: 27px;
    float: left;
    color: #B1B1B1;
    height: 15px;
}
.foot-h6{
    width: 300px;
    font-size: 21px;
    color: #F6AB00;
    position: relative;
    left: 730px;
    bottom: 42px;
}
.foot-o2o{
    color: #656666;
    font-size: 18px;
    margin-left: 170px;
    margin-top: -38px;
}
.foot-img-city{
    width: 100%;
    position: relative;
    top: 3px;
}
/**
联系我们
**/
.dong{
    position: relative;
    height: 300px;
    margin: 60px 0 0 0;
}
.dong > img{
    float:left;
}
.Marquee{
    width: 100%;
    height: 321px;
    float: left;
}
.Marquee-main{
    background: url("../images/Contactus/contactus-banner.jpg")no-repeat center center;
    width: 100%;
    height: 321px;
}

.tu1{
    position: relative;
    display: block;
    width: 100%;
    height: 400px;
    text-align: center;
    background: url("../images/Contactus/tu1.jpg") no-repeat center center;
    padding-top: 1px;
    margin-top: 20px;
}
.wenzi{
    height: 69px;
    width: 498px;
    margin:60px auto 0;
    text-align: center;
    line-height: 69px;
    font-family: MFLiHei_Noncommercial-Regular;
    font-size: 48px;
}
.tu1 h1{
    font-family: sans-serif;
    font-size: 40px;
    color: #EA5404;
}
.tubiao{
    background: url("../images/Contactus/tubiao.png") 0px 0px no-repeat;
    height: 165px;
    width: 720px;
    display: block;
    margin: auto;

}
.shijiegou{
    overflow: hidden;
    padding-top: 1em;
}
.middle-body{
    margin-right: auto;
    margin-left: auto;
    width: 980px;
}
#xinxi{padding: 0 0 0 25px;line-height: 2}
.kuai{
    border-radius:5px;
    box-shadow: #9b9b9b 0 1px 3px;
    position: relative;
}
.waibu{
    background: #ffffff url("../images/Contactus/kuai.jpg")repeat-y;
    height: 800px;
    clear: both;
    width: 100%;
    border-radius: 5px;
}
h2#guanggaoyu{
    font-size: 2em;
    padding: 22px 0 0 25px;
}
h3#kefurexian{
    font-size: 17px;
    line-height:1.5;
    color: #ffaa00;
    padding: 0 0 0 25px;
}
h4#right{
    line-height:1.5;
    font-size: 1.1em;

}
.xingfeng{
    float:right;
    width: 57%;
    padding-top: 25px;
}
div.right label{
    display: inline-block;
    float: left;
    padding-right: 25px;
    padding-top: .5%;
    text-align: right;
    width: 25.6%;
    word-wrap: break-word;
    font-size: 13px;
}
/** 姓名填写 **/
.xbox1{
    background: #eee !important;
    border-radius: 4px !important;
    padding: 3px 0;
    text-align: center !important;
    width: 180px;
    display: inline-block;
}
span.xbox1 #Name{
    background: #FFF !important;
    border: 1px solid #d9d9d9 !important;
    padding: 3px !important;
    width: 172px;
    box-sizing: border-box;
}
.xuanze{
    position: absolute;
    margin-left: 365px;
    margin-top: -24px;
    font-size: 13px;
}
/** 其他信息 **/
span.xbox{
    background: #eee !important;
    border-radius: 4px !important;
    padding: 3px 0;
    text-align: center !important;
    width: 303px;
    display: inline-block;
}
#mapContainer{
    width: 300px;
    height: 300px;
    margin: 109px 0 0 28px;
}
span.xbox input{
    background: #FFF !important;
    border: 1px solid #d9d9d9 !important;
    padding: 3px !important;
    width: 295px;
    box-sizing: border-box;
}
div.right div p{
    margin: 3% 7% 3% 0;
}
#sec-q-1{
    width: 303px;
}
/** 商铺面积 **/
input{
    z-index: 99;
}
.shangpu{
    position: relative;
    right:195px;
    bottom: 25px;
    width: 100px;
    float: right;
    margin: 7px 0 0 0 ;
}
.xbox2{
    background: #eee !important;
    border-radius: 4px !important;
    padding: 3px 0;
    text-align: center !important;
    width: 116px;
    display: inline-block;
    position: absolute;
    margin-top: -5px;
}
span.xbox2 #shuzi{
    background: #FFF !important;
    border: 1px solid #d9d9d9 !important;
    padding: 3px !important;
    width: 108px;
    box-sizing: border-box;
}
div.shangpu label{
    width: 64%;
}
/** 商铺面积 **/
#sec-q-2{
    width: 100px;
}
#sec-q-3{
    width: 100px;
    margin-left: 10px;
}
/** 留言 **/
.liuyan{
    background: #eee !important;
    border-radius: 4px !important;
    padding: 3px 0;
    text-align: center !important;
    width: 303px;
    height: 100px;
    display: inline-block;
    position: absolute;
    margin-top: -5px;
}
span.liuyan #wenbeng{
    background: #FFF !important;
    border: 1px solid #d9d9d9 !important;
    padding: 3px !important;
    width: 295px;
    height: 100px;
    box-sizing: border-box;
}
/** 快捷留言 **/
.beizhu{
    float: left;
    margin-top: 100px;
    width: 51%;
    height: 50px;
}
div.beizhu a{
    color: #bebebe;
    cursor: pointer;
}
/** 按钮 **/
.button{
    border-bottom: 1px solid #C9C9CA;
    width: 500px;
    height: 1px;
    position: relative;
    top: 291px;
}
.bigblue{
    text-align: center;
    cursor: pointer;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 1px #c0c0c0;
    -moz-box-shadow: 0 1px #c0c0c0;
    -webkit-box-shadow: 0 1px #c0c0c0;
    background: #f6ab00;
    background: -moz-linear-gradient(top, #fcd475 5%, #f6ab00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #fcd475), color-stop(100%, #f6ab00));
    background: -webkit-linear-gradient(top, #fcd475 5%, #f6ab00 100%);
    background: -o-linear-gradient(top, #fcd475 5%, #f6ab00 100%);
    background: -ms-linear-gradient(top, #fcd475 5%, #f6ab00 100%);
    background: linear-gradient(top, #fcd475 5%, #f6ab00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52a8e7', endColorstr='#2b70c3',GradientType=0);
    width: 162px;
    height: 36px;
    position: relative;
    left: 305px;
    bottom: -122px;
}
.bigblue > p{
    font-size: 21px;
    color: #FFFFFF;
    position: relative;
    top: 7px;
    left: 6px;
}
.right > p{
    margin: 30px 0 0 0;
    font-size: 13px;
}

/*qrcoede*/
.qr_code_pc {
    position: absolute;
    right: 0px;
    top: 60px;
    padding: 16px;
    border: 1px solid #d9dadc;
    background-color: #fff;
}
.qr_code_pc_img {
    width: 102px;
    height: 102px;
}
.qr_code_pc p {
    font-size: 14px;
    line-height: 20px;
}
.qr_code_pc_inner {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}
.qr_code_pc_outer {
    display: block!important;
    position: fixed;
    right: 0;
    top:40%;
    color: #717375;
    text-align: center;
    z-index: 99;
}
.case{
    width: 100%;
    height: 300px;
    background: url("../images/case/casebanner.jpg") 0 0 no-repeat;
}
.case-top{
    width: 990px;
    margin: 0 auto;
    padding: 50px 0;
}
.casedg-main{
    width: 990px;
    height: 391px;
    margin: 0 auto;
}
.casedg-main2{
    padding-top: 5px;
    width: 990px;
    height: 521px;
    margin: 0 auto;
}
.casexg-main{
    width: 990px;
    height: 571px;
    margin: 0 auto;
}
.casexg-main2{
    padding-top: 5px;
    width: 990px;
    height: 521px;
    margin: 0 auto;
}
.casecs-main{
    width: 990px;
    height: 491px;
    margin: 0 auto;
}
.casecs-main2{
    padding-top: 5px;
    width: 990px;
    height: 521px;
    margin: 0 auto;
}
.casefz-main{
    width: 990px;
    height: 491px;
    margin: 0 auto;
}
.casefz-main2{
    padding-top: 5px;
    width: 990px;
    height: 521px;
    margin: 0 auto;
}
.YiCheng{
    width: 991px;
    margin: 0 auto;
}
.YiCheng .title{
    margin: 68px 0 92px 0;
}
.YiCheng .waterfallContainer div{
    float: left;
}
.YiCheng .waterfallContainer .left{
    width: 391px;
}
.YiCheng .waterfallContainer .left .first{ height:259px }
.YiCheng .waterfallContainer .right{  width: 600px;  }
.YiCheng .waterfallContainer .right .first{height: 212px}
.location{
    padding-top: 20px;
    width: 990px;
    margin: 0 auto;
    font-size: 28px;
    color: #595656;
}
.foot-word h3 a{color: #000}
.foot-word a{color: #B1B1B1}
.submitBtn{    width: 100%;
    height: 100%;
    border: none;
    background: transparent;
    font-size: 21px;
    color: white;
    font-weight: 800;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.tel{
    display: inline-block;
    width: 190px;
}
.bottom-tips{
    margin: 100px 0 0 0;
    text-align: center;
    font-size: 48px;
    color: #56b5d1;
}
.YiCheng .address{
    font-weight: bold;
    font-size: 24px;
    color: #666;
}
